lkml.org 
[lkml]   [2011]   [Sep]   [14]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: Kernel 2.6.27.15 oops in PPP
On 09/12/2011 04:26 PM, Greg KH wrote:
>>>>> 2.6.27.15 is quite old, why that version? If you are stuck on 2.6.27,
>>>>> please use a newer stable version of it as odds are this is already
>>>>> resolved in one of the 40+ releases after yours (current one is
>>>>> 2.6.27.57 I think.)
>>>>>
>>>>> thanks,
>>>>>
>>>>> greg k-h
>>>>>

I upgraded kernel to 2.6.27.57 the bug is still occurring when I kill
pppd in user space, I can post oops it if that helps.

But I made some test with 2.6.39 and it didn't crashed. So I will hunt
in between for patch that fixes the issue - don't have better idea.



--
Best regards,
Krzysztof Kanas


--

Asylia ExchangeDefender Message Security: Click below to verify authenticity

http://www.exchangedefender.com/verify.asp?id=p8E8GTfa017441&from=k.kanas@kelvatek.com




\
 
 \ /
  Last update: 2011-09-14 10:19    [from the cache]
©2003-2014 Jasper Spaans. Advertise on this site